{
  "bbox": {
    "height": 26,
    "left": 1019,
    "top": 17,
    "width": 26
  },
  "children": [
    "n13",
    "n14",
    "n30",
    "n31",
    "n40",
    "n41",
    "n42",
    "n53",
    "n64"
  ],
  "height": "36px",
  "nodeId": "n65",
  "originalClass": "style-nav-actions-3V1E0",
  "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(1)",
  "styleId": "style_36",
  "tag": "div",
  "width": "925.594px"
}